.card {
    border: 3px solid black;
    box-sizing: border-box;
    width: 400px;
}
.card-img {
    width: 100%;
    display: block;
}
.card-text {
    text-align: center;
    background: linear-gradient(aqua, greenyellow);
    margin: 0;
    padding: 18px;
    text-shadow: 1px 1px blueviolet;
}
.card:hover {
    box-shadow: 0px 0px 10px 10px rgba(0,0,8, 0.8);
    transition: all 0.2s ease;
}